Skip to main content
GET
/
api
/
v1
/
campaigns
/
recordings
/
List call history
curl --request GET \
  --url https://api.rezora.io/api/v1/campaigns/recordings/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "campaignId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "contactName": "<string>",
    "phoneNumber": "<string>",
    "campaignName": "<string>",
    "callStatus": "<string>",
    "durationSeconds": 123,
    "summary": "<string>",
    "sentiment": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

attempt
string<uuid>
date
string
limit
integer

Maximum number of rows to return.

offset
integer

Zero-based pagination offset.

outcome
string
sentiment
string

Response

200 - application/json
id
string<uuid>
required
contactId
string<uuid> | null
campaignId
string<uuid> | null
contactName
string
phoneNumber
string
campaignName
string
callStatus
string | null
durationSeconds
integer | null
summary
string | null
sentiment
string | null
createdAt
string<date-time> | null